<div class="container dash">
    <div class="dash__dow add-report-content">
        <div class="panel-heading">
        <div>
            <div class="dash__first">
                <h1>Write Report</h1>
                <div class="stdy">
                    <p>Choose a template or write a custom report</p>
                    <select ng-model="reportId" class="form-control" ng-change="selectReport()" ng-options="report.id as report.report_name for report in reports"></select>
                </div>
            </div>
        </div>
        <div class="dash__edit">
            <br/>
            <form ng-submit="report_submit()">
                <div class="form-group">
                    <label>Procedure:</label>
                    <input class="form-control" ng-model="report.procedure"/>
                </div>
                <accordion>
                    <accordion-group is-open="first.open">
                        <accordion-heading>
                            <label>Clinical information</label>
                            <!-- <h3>Clinical information</h3> -->
                        </accordion-heading>
                        <div class="form-group">
                            <label>Clinical information:</label>
                            <!-- <textarea class="form-control" ng-model="report.clinical_information"></textarea> -->
                            <text-angular ng-model="report.clinical_information" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                        </div>
                    </accordion-group>
                    <accordion-group>
                        <accordion-heading>
                            <label>Comparison</label>
                        </accordion-heading>
                        <div class="form-group">
                            <label>Comparison:</label>
                            <!-- <textarea class="form-control" ng-model="report.comparison"></textarea> -->
                            <text-angular ng-model="report.comparison" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                        </div>
                    </accordion-group>
                    <accordion-group>
                        <accordion-heading>
                            <label>Findings</label>
                        </accordion-heading>
                        <div class="form-group">
                            <label>Findings:</label>
                            <!-- <textarea class="form-control" ng-model="report.comparison"></textarea> -->
                            <text-angular ng-model="report.findings" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                        </div>
                    </accordion-group>
                    <accordion-group>
                        <accordion-heading>
                            <label>Impression</label>
                        </accordion-heading>
                        <div class="form-group">
                            <label>Impression:</label>
                            <!-- <textarea class="form-control" ng-model="report.impression"></textarea> -->
                            <text-angular ng-model="report.impression" ta-toolbar="[['bold','italics', 'underline', 'redo', 'undo']]"></text-angular>
                        </div>
                    </accordion-group>
                </accordion>
                <div class="form-group write-report-button">
                    <a ui-sref="dashboard.studydetails({'guid':reportDetail.guid})" class="btn btn-default bttn__bbtn2">
                        <i class="fa fa-arrow-left mrgn_right--5" aria-hidden="true"></i>
                        <span> Back</span>
                    </a>
                    <button class="btn btn-default bttn__basebtn" type="submit">Submit</button>
                </div>
            </form>
        </div>
    </div>
</div>
